<?php
	class coloqueOnomeDaClass{
		public  $qry;
		private	$sql;
		
		private function execulta(){
			$this->qry = mysqli_query($mysqlCom->connect(),$this->sql);
		}
		public function Select($id_empresa = 0){
			$this->sql = "select 
						  FROM ";
			if($id_empresa != 0){
				$this->sql .= " where  = $ ";
			}
			$this->sql .= ' limit 1';
			$this->execulta();	
		}


		public function Insert(){
			$this->sql = "insert into 
						  ()
						  values
						  (')";
			$this->execulta();
			return mysqli_insert_id();
		}
		
		
		public function Upadate(){
			$this->sql = "UPDATE 
						 SET
						WHERE  = ";
			echo $this->sql;
			$this->execulta();
			
		}
		
		
		public function Delete(){
			
		}
		
		
		public function VerDuplicidade(){
			
		}
		
		
	}

?>